Bug 62888 - No Chance To Load Multiple Driver Disk Images
No Chance To Load Multiple Driver Disk Images
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-04-07 00:42 EST by Bob Cochran
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-08 14:18:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Cochran 2002-04-07 00:42:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
When you run "linux dd" at the installer prompt to indicate you have driver
disks, the installer should give you the chance to load at least as many driver
disks as exist on CD 1 in image format. I was unable to load one driver disk of
a set of disks because the installer decided I was done and went to the next
panel without giving me a chance to load that one last (or nth) disk.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Use the pcmcia.img boot image and boot to it.
2.Type linux dd at the prompt.
3.You will be prompted specifically for the pcmciadd driver disk.
4. When the pcmciadd disk is loaded, you will then be asked if you have a driver
5. Respond yes, and insert the drvblock.img disk.
6. After loading this disk, the installer continues processing. 

Actual Results:  The installer continued processing.

Expected Results:  The installer should have prompted me: "another driver disk?
Y/N" and given me the opportunity to load the drvnet.img driver disk or any
other driver disk that might be added in the future. You may want to overhaul
the process so that it can check a web address or an NFS volume for update files
and drivers -- not just limiting the updating process to multiple floppies.

Additional info:
Comment 1 Michael Fulbright 2002-04-09 12:56:10 EDT
Jeremy is this a regression?
Comment 2 Jeremy Katz 2002-04-09 17:10:18 EDT
This is the same as the behavior in previous releases.  We'll look at adding
this with some other enhancements for driver disks in a future release
Comment 3 Jeremy Katz 2002-12-11 18:03:10 EST
Added in CVS
Comment 4 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 5 Mike McLean 2003-01-08 14:18:31 EST
fix confirmed with -re0106.0

Note You need to log in before you can comment on or make changes to this bug.